({
    name: "Espeonite",
    spritenum: 666,
    megaStone: {
        "Espeon": "Espeon-Mega"
    },
    itemUser: ["Espeon"],
    onTakeItem(item, source) {
        return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -999,
    gen: 6,
    isNonstandard: "Past",
})